<?php

/**
 * Register widgets
 *
 * Callback function which includes widget classes and initialize theme specific widgets
 *
 * @since  1.0
 */

add_action( 'widgets_init', 'throne_buddy_register_widgets' );


function throne_buddy_register_widgets() {
		
		include_once THRONE_BUDDY_DIR . 'inc/widgets/posts.php';
		include_once THRONE_BUDDY_DIR . 'inc/widgets/video.php';
		include_once THRONE_BUDDY_DIR . 'inc/widgets/adsense.php';

		register_widget('THR_Posts_Widget');
		register_widget('THR_Video_Widget');
		register_widget('THR_Adsense_Widget');
}


?>