<?php

/*
	This is Throne Child Theme functions file
	You can use it to modify specific features of Throne Theme
*/

add_action( 'after_setup_theme', 'thr_child_theme_setup', 99 );

function thr_child_theme_setup() {
	add_action( 'wp_enqueue_scripts', 'thr_child_load_scripts' );
}

function thr_child_load_scripts() {
	wp_register_style( 'thr_child_style', trailingslashit( get_stylesheet_directory_uri() ).'style.css', false, THRONE_THEME_VERSION );
	wp_enqueue_style( 'thr_child_style' );
}


?>