<?php

/* This is global array of translation strings used for internal theme translation */

global $thr_translate;

$thr_translate = array(
			'read_more' => array('option_title' => 'Read More', 'translated' => esc_html__('Read More', 'throne')),
			'share' => array('option_title' => 'Share', 'translated' => esc_html__('Share', 'throne')),
			'no_comments' => array('option_title' => 'No Comments', 'translated' => esc_html__('No Comments', 'throne')),
			'one_comment' => array('option_title' => '1 Comment', 'translated' => esc_html__('1 Comment', 'throne')),
			'multiple_comments' => array('option_title' => '% Comments', 'translated' => esc_html__('% Comments', 'throne')),
			'newer_entries' => array('option_title' => 'Newer Entries', 'translated' => esc_html__('Newer Entries', 'throne')),
			'older_entries' => array('option_title' => 'Older Entries', 'translated' => esc_html__('Older Entries', 'throne')),
			'next_posts' => array('option_title' => 'Next', 'translated' => esc_html__('Next', 'throne')),
			'previous_posts' => array('option_title' => 'Previous', 'translated' => esc_html__('Previous', 'throne')),
			'category' => array('option_title' => 'Category - ', 'translated' => esc_html__('Category - ', 'throne')),
			'tag' => array('option_title' => 'Tag - ', 'translated' => esc_html__('Tag - ', 'throne')),
			'author' => array('option_title' => 'Author - ', 'translated' => esc_html__('Author - ', 'throne')),
			'archive' => array('option_title' => 'Archive - ', 'translated' => esc_html__('Archive - ', 'throne')),
			'search_results_for' => array('option_title' => 'Search Results For - ', 'translated' => esc_html__('Search Results For - ', 'throne')),
			'search_form' => array('option_title' => 'Type here to search...', 'translated' => esc_html__('Type here to search...', 'throne')),
			'ago' => array('option_title' => 'ago', 'translated' => esc_html__('ago', 'throne')),
			'views' => array('option_title' => 'Views', 'translated' => esc_html__('Views', 'throne'), 'option_desc' => 'Used in post meta data (for number of views)'),
			'min_read' => array('option_title' => 'min read', 'translated' => esc_html__('min read', 'throne'), 'option_desc' => 'Used in post meta (reading time)'),
			'load_more' => array('option_title' => 'Load more', 'translated' => esc_html__(' Load more', 'throne')),
			'view_all_posts' => array('option_title' => 'View all posts', 'translated' => esc_html__('View all posts', 'throne')),
			'author_website' => array('option_title' => 'Author website', 'translated' => esc_html__('Author website', 'throne')),
			'about_author' => array('option_title' => 'About author', 'translated' => esc_html__('About author', 'throne')),
			'no_comments' => array('option_title' => 'Add comment', 'translated' => esc_html__('Add comment', 'throne')),
			'one_comment' => array('option_title' => '1 Comment', 'translated' => esc_html__('1 Comment', 'throne')),
			'comments_number' => array('option_title' => '% Comments', 'translated' => esc_html__('% Comments', 'throne')),
			'leave_a_comment' => array('option_title' => 'Leave a comment', 'translated' => esc_html__('Leave a comment', 'throne')),
			'reply_comment' => array('option_title' => 'Reply', 'translated' => esc_html__('Reply', 'throne')),
			'nothing_found' => array('option_title' => 'Nothing found', 'translated' => esc_html__('Nothing found', 'throne')),
			'nothing_found_text' => array('option_title' => 'Apologies, but no results were found. Perhaps searching will help find a related content.', 'translated' => esc_html__('Apologies, but no results were found. Perhaps searching will help find a related content.', 'throne')),
			'previous_post' => array('option_title' => 'Previous post', 'translated' => esc_html__('Previous post', 'throne')),
			'next_post' => array('option_title' => 'Next post', 'translated' => esc_html__('Next post', 'throne')),
			'404_text' => array('option_title' => '404', 'translated' => esc_html__('404', 'throne')),
			'dont_panic_text' => array('option_title' => 'The page you are looking for is not there', 'translated' => esc_html__('The page you are looking for is not there', 'throne')),
			'no_worries' => array('option_title' => 'No worries though. This is a perfect opportunity to sit back and relax for a moment. Life is too busy anyway.', 'translated' => esc_html__('No worries though. This is a perfect opportunity to sit back and relax for a moment. Life is too busy anyway.', 'throne')),
			'check_links' => array('option_title' => 'Or... you may want to check out some of these links:', 'translated' => esc_html__('Or... you may want to check out some of these links:', 'throne')),			
			'leave_a_reply' => array('option_title' => 'Leave a Reply', 'translated' => esc_html__('Leave a Reply', 'throne')),
			'cancel_reply_link' => array('option_title' => 'Cancel Reply', 'translated' => esc_html__('Cancel Reply', 'throne')),
			'comment_submit' => array('option_title' => 'Post Comment', 'translated' => esc_html__('Post Comment', 'throne')),
			'must_log_in' => array('option_title' => 'You must be <a href="%s">logged in</a> to post a comment.', 'translated' => wp_kses_post( __('You must be <a href="%s">logged in</a> to post a comment.', 'throne') ) ),
			'logged_in_as' => array('option_title' => 'Logged in as <a href="%1$s">%2$s</a>. <a href="%3$s" title="Log out of this account">Log out?</a>', 'translated' => wp_kses_post( __('Logged in as <a href="%1$s">%2$s</a>. <a href="%3$s" title="Log out of this account">Log out?</a>', 'throne'))),
			'comment_field' => array('option_title' => 'Comment', 'translated' => esc_html__('Comment', 'throne')),
			'comment_name' => array('option_title' => 'Name', 'translated' => esc_html__('Name', 'throne')),
			'comment_email' => array('option_title' => 'Email', 'translated' => esc_html__('Email', 'throne')),
			'comment_website' => array('option_title' => 'Website', 'translated' => esc_html__('Website', 'throne')),
			'comment_cookie_gdpr' => array('option_title' =>  'Comment GDPR cookie', 'translated' => esc_html__('Save my name, email, and website in this browser for the next time I comment.', 'throne')),
			'related_title'   => array('option_title' => 'Related Articles', 'translated' => esc_html__('Related Articles','throne')),
			'comment_notes_before' => array('option_title' => 'Your email address will not be published. Required fields are marked <span class="required">*</span>', 'translated' => wp_kses_post( __('Your email address will not be published. Required fields are marked <span class="required">*</span>', 'throne')))
		);

?>